<!--<!DOCTYPE html>-->
<!--<html lang="en">-->
<!--<head>-->
<!--    <meta charset="utf-8">-->
<!--    <meta name="viewport" content="width=device-width">-->
<!--    <meta http-equiv="X-UA-Compatible" content="IE=edge">-->
<!--    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">-->
<!--    <title>Dashboard</title>-->
<!--    <style>-->
<!--        h5 {-->
<!--            font-weight: 500;-->
<!--            margin-top: 0;-->
<!--            line-height: 1.2;-->
<!--            font-size: 1.25rem;-->
<!--        }-->

<!--        html {-->
<!--            font-family: 'Inter', sans-serif;-->
<!--        }-->

<!--        * {-->
<!--            box-sizing: border-box;-->
<!--        }-->

<!--        body {-->
<!--            font-size: 20px;-->
<!--            color: #2d3748;-->
<!--        }-->

<!--        h1 {-->
<!--            font-size: 2.5rem;-->
<!--            margin-bottom: 0.5rem;-->
<!--        }-->

<!--        h2 {-->
<!--            font-size: 2rem;-->
<!--        }-->

<!--        section {-->
<!--            padding-top: 3rem;-->
<!--            padding-bottom: 3rem;-->
<!--            text-align: center;-->
<!--        }-->

<!--        .bg-dark {-->
<!--            background-color: #2D3748 !important;-->
<!--        }-->

<!--        .text-white {-->
<!--            color: #fff;-->
<!--        }-->

<!--        .section-light {-->
<!--            background-color: #F7FAFC;-->
<!--        }-->

<!--        .row {-->
<!--            display: flex;-->
<!--            flex-wrap: wrap;-->
<!--            margin-right: 20px;-->
<!--            margin-left: 20px;-->
<!--        }-->

<!--        .col-sm-4 {-->
<!--            flex: 0 0 33.33333%;-->
<!--            max-width: 33.33333%;-->
<!--            position: relative;-->
<!--            width: 100%;-->
<!--            padding-right: 10px;-->
<!--            padding-left: 10px;-->
<!--        }-->

<!--        .mb-4,-->
<!--        .my-4 {-->
<!--            margin-bottom: 1.5rem !important;-->
<!--        }-->


<!--        .mt-4 {-->
<!--            margin-top: 1.5rem !important;-->
<!--        }-->

<!--        .mt-5 {-->
<!--            margin-top: 3rem !important;-->
<!--        }-->

<!--        .card {-->
<!--            box-shadow: 0 4px 6px -1px rgba(210, 188, 188, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);-->
<!--            border: 1px solid #EDF2F7;-->
<!--            position: relative;-->
<!--            display: flex;-->
<!--            flex-direction: column;-->
<!--            min-width: 0;-->
<!--            word-wrap: break-word;-->
<!--            background-color: #fff;-->
<!--            background-clip: border-box;-->
<!--            border: 1px solid #E2E8F0;-->
<!--            border-radius: 0.50rem;-->
<!--        }-->

<!--        .h-100 {-->
<!--            height: 100% !important;-->
<!--        }-->

<!--        .card-body {-->
<!--            line-height: 1.2;-->
<!--            color: #718096;-->
<!--            flex: 1 1 auto;-->
<!--            padding: 1.25rem;-->
<!--        }-->

<!--        .card-title {-->
<!--            margin-bottom: 0.75rem;-->
<!--        }-->

<!--        .text-left {-->
<!--            text-align: left !important;-->
<!--        }-->

<!--        .card-body .card-body h1,-->
<!--        .card-body h4,-->
<!--        .card-body h5,-->
<!--        .card-body h6 {-->
<!--            color: #2D3748;-->
<!--        }-->

<!--            {-->
<!--            margin: 0;-->
<!--            padding: 0;-->
<!--        }-->

<!--        a:link {-->
<!--            text-decoration: none;-->
<!--        }-->
<!--    </style>-->
<!--</head>-->

<!--<body>-->
<!--{% if (frappe.session.user == "sbm@gmail.com") or (frappe.session.user == "Administrator") %}-->
<!--<h1>SBM Dashboard</h1>-->
<!--    <div class="row mt-5">-->
<!--        <div class="col-sm-4 mb-4">-->
<!--            <div class="card h-100 card-with-link">-->
<!--                <div class="card-body text-left">-->
<!--                    <h5 class="card-title">Total Incoming Bills</h5>-->
<!--                    <div>{{ total_incoming_bills }}</div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="col-sm-4 mb-4">-->
<!--            <div class="card h-100 card-with-link">-->
<!--                <div class="card-body text-left">-->
<!--                    <h5 class="card-title">Total Outgoing bills</h5>-->
<!--                    <div>{{ total_outgoing_bills }}</div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="col-sm-4 mb-4">-->
<!--            <div class="card h-100 card-with-link">-->
<!--                <div class="card-body text-left">-->
<!--                    <h5 class="card-title">Submitted Cards</h5>-->
<!--                    <div>{{ submitted_cards }}</div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->

<!--        <div class="col-sm-4 mb-4">-->
<!--            <div class="card h-100 card-with-link">-->
<!--                <div class="card-body text-left">-->
<!--                    <h5 class="card-title">Status of Card</h5>-->
<!--                    <div>{{ status_of_card }}</div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="col-sm-4 mb-4">-->
<!--            <div class="card h-100 card-with-link">-->
<!--                <div class="card-body text-left">-->
<!--                    <h5 class="card-title">Total Number of Cards</h5>-->
<!--                    <div>{{ total_number_of_cards }}</div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="col-sm-4 mb-4">-->
<!--            <div class="card h-100 card-with-link">-->
<!--                <div class="card-body text-left">-->
<!--                    <h5 class="card-title">Closed Status of Cards</h5>-->
<!--                    <div>{{ closed_status_of_card }}</div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="col-sm-4 mb-4">-->
<!--            <div class="card h-100 card-with-link">-->
<!--                <div class="card-body text-left">-->
<!--                    <h5 class="card-title">Total Incoming Payment</h5>-->
<!--                    <div>{{ total_incoming_payment }}</div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--         <div class="col-sm-4 mb-4">-->
<!--            <div class="card h-100 card-with-link">-->
<!--                <div class="card-body text-left">-->
<!--                    <h5 class="card-title">Total Salary Structure</h5>-->
<!--                    <div>{{ total_salary_structure }}</div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--        <div class="col-sm-4 mb-4">-->
<!--            <div class="card h-100 card-with-link">-->
<!--                <div class="card-body text-left">-->
<!--                    <h5 class="card-title">Total Outgoing Payment</h5>-->
<!--                    <div>{{ total_outgoing_payment }}</div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--{% else %}-->
<!--	<h1>Not authorized to view these page</h1>-->
<!--{% endif %}-->
<!--</body>-->

<!--</html>-->


{%  extends "templates/web.html" %}

{% block title %}{{ _("sbm dashboard") }}{% endblock %}

{% block page_content %}
{% if (frappe.session.user == "sbm@gmail.com") or (frappe.session.user == "Administrator") %}
<h1>SBM Dashboard</h1>
    <div class="row mt-5">
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Total Incoming Bills</h5>
                    <div>{{ total_incoming_bills }}</div>
                </div>
            </div>
        </div>
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Total Outgoing bills</h5>
                    <div>{{ total_outgoing_bills }}</div>
                </div>
            </div>
        </div>
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Submitted Cards</h5>
                    <div>{{ submitted_cards }}</div>
                </div>
            </div>
        </div>

        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Status of Card</h5>
                    <div>{{ status_of_card }}</div>
                </div>
            </div>
        </div>
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Total Number of Cards</h5>
                    <div>{{ total_number_of_cards }}</div>
                </div>
            </div>
        </div>
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Closed Status of Cards</h5>
                    <div>{{ closed_status_of_card }}</div>
                </div>
            </div>
        </div>
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Total Incoming Payment</h5>
                    <div>{{ total_incoming_payment }}</div>
                </div>
            </div>
        </div>
         <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Total Salary Structure</h5>
                    <div>{{ total_salary_structure }}</div>
                </div>
            </div>
        </div>
        <div class="col-sm-4 mb-4">
            <div class="card h-100 card-with-link">
                <div class="card-body text-left">
                    <h5 class="card-title">Total Outgoing Payment</h5>
                    <div>{{ total_outgoing_payment }}</div>
                </div>
            </div>
        </div>
    </div>
{% else %}
	<h1>Not authorized to view these page</h1>
{% endif %}

{% endblock %}